You have no items in your shopping cart.

Saturday, May 8, 2021 4:26:20 AM

Can't install plugin (NopCommerce 4.30)

Avatar

Posted: 5 months ago

#11307 Quote

jcomp

Posted: 5 months ago

#11307 Quote
There is an error in the uploadedItems.json
{
    "Type": "Plugin",
    "SupportedVersion": "4.30",
    "DirectoryPath": "4.40/FoxNetSoft.PaymentRules/",
    "SystemName": "FoxNetSoft.PaymentRules"
  }
Wrong folder name in path 4.40 and should be 4.30
Avatar

Posted: 5 months ago

#11308 Quote

Support

Posted: 5 months ago

#11308 Quote
Thank you.
I fixed this bug.

Powered by nopCommerce

Copyright © 2019 FoxNetSoft. All rights reserved